<template>
  <v-row class="pa-12" align="center" justify="space-between">
    <v-col cols="12">
      <h2 class="text-center allh2-headline">
        {{ dataGiven.title }}
      </h2>
    </v-col>
    <v-col cols="12" md="8" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pl-12'">
      <List :bgcolor="`grey lighten-5`" :line3="false" :data="dataGiven.items" />
    </v-col>
    <v-col cols="12" md="4" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
      <div>
        <v-img
          :src="require('../../../assets/images/product/vtpservice.svg')"
          :srcset="require('../../../assets/images/product/vtpservice.svg')"
          :lazy-src="require('../../../assets/images/product/vtpservice.svg')"
          contain
        ></v-img>
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'VtpServices',
  props: {
    dataGiven: {
      type: Object,
      required: true,
    },
  },
};
</script>
